#box1{
    width: 55%;
    height:fit-content;
    margin:2%;
    background-color: white;
    
}


#box2{
    width: 70%;
    height:fit-content;
    margin:2%;
    background-color: white;
    
}


#boxborder{
    border-width: 1px;
   border-color: grey;
   border-style:solid;
   border-radius: 12px;
   padding: 5px;
    width:70%;
    height:fit-content;
    margin:2%;
    background-color: white;
}

#pubborder{
    border-width: 1px;
   border-color: grey;
   border-style:solid;
   border-radius: 12px;
   padding: 5px;
    width:50%;
    height:fit-content;
    margin:2%;
    background-color: white;
}

a:link {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: whitesmoke;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: grey;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

p{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;}

h1{
 font-size: 34px;}

 img{
   border-radius: 20px;
   max-width: 100%;
 }

 h4{
  font-size: 14px;
  color: white;
 }
